<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PocketNester_ARM" group="Apps" checked="True">
    <Tip></Tip>
   <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>5/21/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>0.7</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">8ec007ba-678c-48a6-bdcd-0fefe9023615</Guid>
  </Item>
</Items>
